<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="MessageTitle_Alert" xml:space="preserve">
    <value>提示</value>
  </data>
  <data name="NoneSelected" xml:space="preserve">
    <value>未选择任何数据！</value>
  </data>
  <data name="NoUpdate" xml:space="preserve">
    <value>未更新任何数据！</value>
  </data>
  <data name="UpdateError" xml:space="preserve">
    <value>发生错误，数据未更新！</value>
  </data>
  <data name="UpdateSuccess" xml:space="preserve">
    <value>数据已更新！</value>
  </data>
  <data name="HostManage_FormatString" xml:space="preserve">
    <value>主站管理：{0}</value>
  </data>
  <data name="CommentsTooltip" xml:space="preserve">
    <value>评论(comments, pingbacks, trackbacks)</value>
  </data>
  <data name="PermanentLink" xml:space="preserve">
    <value>永久链接</value>
  </data>
  <data name="Post_Author_Text" xml:space="preserve">
    <value>信息发布</value>
  </data>
  <data name="Register_EmailVerify_Alert" xml:space="preserve">
    <value>请检查2次输入是否一致！</value>
  </data>
  <data name="Register_EmailVerify_Note" xml:space="preserve">
    <value>请再次输入Email地址！</value>
  </data>
  <data name="Register_Email_Alert" xml:space="preserve">
    <value>无效Email地址！</value>
  </data>
  <data name="Register_Email_Note" xml:space="preserve">
    <value>请输入真实有效Email地址！</value>
  </data>
  <data name="Register_PasswordVerify_Alert" xml:space="preserve">
    <value>两次输入密码必须一致！</value>
  </data>
  <data name="Register_PasswordVerify_Note" xml:space="preserve">
    <value>请再次输入密码！</value>
  </data>
  <data name="Register_Password_Alert" xml:space="preserve">
    <value>密码长度必须大于或等于6！</value>
  </data>
  <data name="Register_Password_Note" xml:space="preserve">
    <value>密码长度必须大于或等于6！</value>
  </data>
  <data name="Register_Password_NotMatch" xml:space="preserve">
    <value>两次输入密码不一致！</value>
  </data>
  <data name="Register_UserName_Alert" xml:space="preserve">
    <value>登录用户名长度必须大于或等于4！</value>
  </data>
  <data name="Register_UserName_Available" xml:space="preserve">
    <value>&lt;b&gt;{0}&lt;/b&gt; 通过验证！</value>
  </data>
  <data name="Register_UserName_Invailable" xml:space="preserve">
    <value>&lt;b&gt;{0}&lt;/b&gt; 已经注册！</value>
  </data>
  <data name="Register_UserName_Note" xml:space="preserve">
    <value>最少4个字符！（英文字符、数字组合；此名称同时将作为个人Blog访问二级目录名）</value>
  </data>
  <data name="Register_EmailVerify_Available" xml:space="preserve">
    <value>(&lt;b&gt;{0}&lt;/b&gt;) 通过验证！</value>
  </data>
  <data name="Register_Email_Available" xml:space="preserve">
    <value>(&lt;b&gt;{0}&lt;/b&gt;) 通过验证！</value>
  </data>
  <data name="Register_Email_Invailable" xml:space="preserve">
    <value>Email地址：(&lt;b&gt;{0}&lt;/b&gt;) 已经被其他用户使用！</value>
  </data>
  <data name="Register_Password_Available" xml:space="preserve">
    <value>&amp;nbsp;</value>
  </data>
  <data name="Register_Services_Note" xml:space="preserve">
    <value>注意：注册用户必须接受我们的服务条款！</value>
  </data>
  <data name="Register_ActiveUser_Body" xml:space="preserve">
    <value>&lt;h5&gt;您好：{0}！&lt;/h5&gt;
欢迎成为&lt;span style="color:#ff0000;font-weight:bold;"&gt;{1}&lt;/span&gt;会员，我们期待您的信息活跃在&lt;span style="color:#ff0000;font-weight:bold;"&gt;{1}&lt;/span&gt;.&lt;br /&gt;&lt;br /&gt;
请点击下面的链接完成您的注册：&lt;br /&gt;&lt;br /&gt;
{2}&lt;br /&gt;&lt;br /&gt;
========================================================================
&lt;br /&gt;&lt;br /&gt;
再次欢迎来到&lt;span style="color:#ff0000;font-weight:bold;"&gt;&lt;a href="{3}"&gt;{1}&lt;/a&gt;&lt;/span&gt;&lt;br /&gt;&lt;br /&gt;
&lt;span style="color:#ff0000;font-weight:bold;"&gt;{1}&lt;/span&gt;开发团队</value>
  </data>
  <data name="Register_ActiveUser_Error" xml:space="preserve">
    <value>无效激活申请！</value>
  </data>
  <data name="Register_ActiveUser_Success" xml:space="preserve">
    <value>您好:{0}！&lt;br /&gt;&lt;br /&gt;帐户成功激活！</value>
  </data>
  <data name="Register_ActiveUser_Text" xml:space="preserve">
    <value>激活帐户</value>
  </data>
  <data name="Register_ActiveUser_Title" xml:space="preserve">
    <value>第二步：激活帐户</value>
  </data>
  <data name="Register_Success_Text" xml:space="preserve">
    <value>感谢您的注册，欢迎成为我们的会员！</value>
  </data>
  <data name="Register_Success_Title" xml:space="preserve">
    <value>完成注册!</value>
  </data>
  <data name="ReturnBlogHome" xml:space="preserve">
    <value>进入我的空间：</value>
  </data>
  <data name="Ajax_AlreadyVote" xml:space="preserve">
    <value>请勿重复投票！</value>
  </data>
  <data name="Ajax_Error" xml:space="preserve">
    <value>错误！</value>
  </data>
  <data name="Ajax_Success" xml:space="preserve">
    <value>操作成功！</value>
  </data>
  <data name="Ajax_VoteSuccess" xml:space="preserve">
    <value>感谢参与投票。</value>
  </data>
  <data name="Vote_MaxChoose_Tooltip" xml:space="preserve">
    <value>当前投票最多可选择&lt;span style="color:#ff0000;font-weight:bold;"&gt;{0}&lt;/span&gt;项</value>
  </data>
  <data name="Label_PostVoteCount_Text" xml:space="preserve">
    <value>有下列用户参与了投票：</value>
  </data>
  <data name="Vote_ViewVoteList_Text" xml:space="preserve">
    <value>（&lt;a href="#"&gt;看看有哪些人参与了投票&lt;/a&gt;）</value>
  </data>
  <data name="Vote_Voted_Tooltip" xml:space="preserve">
    <value>您已经参与此投票!</value>
  </data>
</root>